Subject: Q:GAMESS MOs

From: Steven Schafer <[email-masked]>
Date: Wed, 30 Nov 1994 16:49:59 -0500 (EST)

I have been doing some geometry optimizations on transistion metal 
carbonyl complexes.  When the MOs are printed out, the energies do not 
always increase with each MO.  This is the case however for my other work 
on di-Methyl-ether.  One of these systems is Mn(CO)5 using ROHF and C4v 
symmetry.  Are these valid MOs that are just not outputted in order, or 
is there another problem?

	Thanks in advance,

	Steven Schafer
	S.U.N.Y. Binghamton Chemistry Department